Subject: Re: [dhcwg] DHCPv6 Hardware Option

From: Paul Ebersman <[email-masked]>
Date: Wed, 28 Mar 2012 17:54:29 +0200

Would like to add my support for doing this in the relay. While the fact
that there is a cisco patent is not ideal, I think that updating code in
relays from the usual suspects (cisco, juniper, isc, etc.) and dhcp
servers (isc, microsoft) is much easier and more likely than trying to
update client code.

Most folks that want this are much more likely to already be running
relays, be pretty current on code, etc.

That seems to outweigh the hassles of dealing with the existing patent.